/* ==========================================================================
1. allgemeine Styles
========================================================================== */
body 
{
 width: 800px; 
 font-family:Verdana;
 font-size:12px;
 background-color:#dddddd;
 text-align:center;
}

h1 {font-size:18px;color:#000000;margin:0px;}
h2 {font-size:14px;color:#000000;}
h3 {font-size:12px;color:#000000;}
h4 {font-size:10px;color:#000000;}
p {margin-top:10px;}

/* Quellcode-Beispiele im Text */
code
{
 font-size:14px;
 color:#0000cc;
}

/* Kasten mit dem Quellcode */
pre
{
 font-size:14px;
 color:#0000cc;
 padding:5px;
}

a:link, a:visited, a:active, a:hover
{ 
  text-decoration:underline;
  font-weight:bold;
  color:#0033cc;
  font-size:12px;
}
a:active, a:hover
{ 
  color:#cc3300;
}
a.menu:link, a.menu:visited, a.menu:active, a.menu:hover
{ 
  text-decoration:none;
}

/* Die Titelzeile */
#title {
padding-top:15px;
}

/* Das Menü */
#menucontainer {
border:1px solid #606060;
background-color:#dddddd;
width:200px;
float:left;
padding:5px;
margin:0px 5px 5px 0px;
line-height:30px;
}
.menutitle
{
margin:-5px -5px 5px -5px;
padding:2px;
background-color:#cccccc;
font-weight:bold;
border-bottom:1px solid #606060;
}

/* Der Inhalt */
#content {
border:1px solid #606060;
background-color:#fff7f5;
padding:5px;
clear:right;
}

/* ==========================================================================
2.  Register
========================================================================== */
.register
{
border:2px solid #FE6A00;
left:200px;top:20px;
border-radius:10px;
-khtml-border-radius:30px;
}
.klein
{
 font-size:10px;
 color:#000000;
 padding:5px;
}
/* ==========================================================================
3.  Kopf
========================================================================== */
.f1 
{ position:fixed; top:0px;  
}